.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.544000px;}
._1{margin-left:-4.144000px;}
._7{margin-left:-2.856000px;}
._0{margin-left:-1.400000px;}
._3{width:1.232000px;}
._6{width:7.000000px;}
._4{width:9.120000px;}
._5{width:41.600000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.y2f{bottom:35.966220px;}
.y0{bottom:52.330065px;}
.y1f{bottom:352.695580px;}
.y1e{bottom:371.440678px;}
.y1d{bottom:390.185776px;}
.y1c{bottom:408.930875px;}
.y1b{bottom:427.675973px;}
.y2d{bottom:463.167785px;}
.y1a{bottom:465.166169px;}
.y28{bottom:478.075293px;}
.y19{bottom:483.911267px;}
.y27{bottom:492.134116px;}
.y18{bottom:502.656365px;}
.y2c{bottom:515.440522px;}
.y17{bottom:521.401463px;}
.y2b{bottom:529.499345px;}
.y16{bottom:540.146561px;}
.y15{bottom:558.891659px;}
.y14{bottom:577.636757px;}
.y13{bottom:596.381855px;}
.y26{bottom:608.316234px;}
.y12{bottom:615.126953px;}
.y25{bottom:622.375058px;}
.y11{bottom:633.872051px;}
.y10{bottom:652.617149px;}
.y22{bottom:655.209596px;}
.yf{bottom:690.107345px;}
.y2a{bottom:691.794404px;}
.y29{bottom:705.853227px;}
.ye{bottom:708.852443px;}
.yd{bottom:727.597541px;}
.yc{bottom:746.342639px;}
.yb{bottom:765.087737px;}
.y24{bottom:769.324129px;}
.y21{bottom:782.341663px;}
.y23{bottom:784.320208px;}
.y20{bottom:796.400486px;}
.ya{bottom:802.577933px;}
.y9{bottom:821.323031px;}
.y8{bottom:840.068129px;}
.y7{bottom:858.813227px;}
.y6{bottom:877.558325px;}
.y5{bottom:896.303424px;}
.y2e{bottom:907.988961px;}
.y4{bottom:936.644749px;}
.y2{bottom:1053.150376px;}
.y1{bottom:1079.699683px;}
.y3{bottom:1142.082588px;}
.h6{height:22.120000px;}
.h5{height:25.280000px;}
.h4{height:31.600000px;}
.h2{height:44.240000px;}
.h3{height:50.560000px;}
.h1{height:1137.983660px;}
.h0{height:1237.176471px;}
.w1{width:842.748366px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.xa{left:106.905637px;}
.x8{left:113.578892px;}
.x9{left:141.134186px;}
.xc{left:142.871232px;}
.xb{left:147.020147px;}
.xd{left:156.255232px;}
.x1{left:246.401658px;}
.x2{left:324.824900px;}
.x3{left:338.565057px;}
.x6{left:392.443155px;}
.x7{left:399.414144px;}
.x5{left:407.589194px;}
.xf{left:409.346547px;}
.xe{left:411.538474px;}
.x4{left:574.645195px;}
.x10{left:777.611962px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.732117pt;}
._1{margin-left:-3.537138pt;}
._7{margin-left:-2.437757pt;}
._0{margin-left:-1.194979pt;}
._3{width:1.051582pt;}
._6{width:5.974895pt;}
._4{width:7.784435pt;}
._5{width:35.507950pt;}
.fs4{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.y2f{bottom:30.699200pt;}
.y0{bottom:44.666667pt;}
.y1f{bottom:301.045600pt;}
.y1e{bottom:317.045600pt;}
.y1d{bottom:333.045600pt;}
.y1c{bottom:349.045600pt;}
.y1b{bottom:365.045600pt;}
.y2d{bottom:395.339867pt;}
.y1a{bottom:397.045600pt;}
.y28{bottom:408.064267pt;}
.y19{bottom:413.045600pt;}
.y27{bottom:420.064267pt;}
.y18{bottom:429.045600pt;}
.y2c{bottom:439.957600pt;}
.y17{bottom:445.045600pt;}
.y2b{bottom:451.957600pt;}
.y16{bottom:461.045600pt;}
.y15{bottom:477.045600pt;}
.y14{bottom:493.045600pt;}
.y13{bottom:509.045600pt;}
.y26{bottom:519.232267pt;}
.y12{bottom:525.045600pt;}
.y25{bottom:531.232267pt;}
.y11{bottom:541.045600pt;}
.y10{bottom:557.045600pt;}
.y22{bottom:559.258400pt;}
.yf{bottom:589.045600pt;}
.y2a{bottom:590.485600pt;}
.y29{bottom:602.485600pt;}
.ye{bottom:605.045600pt;}
.yd{bottom:621.045600pt;}
.yc{bottom:637.045600pt;}
.yb{bottom:653.045600pt;}
.y24{bottom:656.661600pt;}
.y21{bottom:667.772800pt;}
.y23{bottom:669.461600pt;}
.y20{bottom:679.772800pt;}
.ya{bottom:685.045600pt;}
.y9{bottom:701.045600pt;}
.y8{bottom:717.045600pt;}
.y7{bottom:733.045600pt;}
.y6{bottom:749.045600pt;}
.y5{bottom:765.045600pt;}
.y2e{bottom:775.019867pt;}
.y4{bottom:799.479200pt;}
.y2{bottom:898.923333pt;}
.y1{bottom:921.584667pt;}
.y3{bottom:974.832000pt;}
.h6{height:18.880669pt;}
.h5{height:21.577908pt;}
.h4{height:26.972385pt;}
.h2{height:37.761339pt;}
.h3{height:43.155816pt;}
.h1{height:971.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:719.333333pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.xa{left:91.250000pt;}
.x8{left:96.946000pt;}
.x9{left:120.466000pt;}
.xc{left:121.948667pt;}
.xb{left:125.490000pt;}
.xd{left:133.372667pt;}
.x1{left:210.317733pt;}
.x2{left:277.256400pt;}
.x3{left:288.984400pt;}
.x6{left:334.972400pt;}
.x7{left:340.922533pt;}
.x5{left:347.900400pt;}
.xf{left:349.400400pt;}
.xe{left:351.271333pt;}
.x4{left:490.492133pt;}
.x10{left:663.735733pt;}
}
